AMS - VB - Bug #1513

Van Hanh VB GOLIVE 25/04/2023
04/24/2023 05:14 PM - Luc Tran Van

Status: New Start date: 04/24/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/24/2023 05:14 PM - Luc Tran Van

- Subject changed from Van Hanh VIETBANK GOLIVE 25/04/2023 to V4n Hanh VB GOLIVE 25/04/2023

#2 - 04/24/2023 05:15 PM - Luc Tran Van
- File FIX_MAIL_1.txt added

#3 - 04/25/2023 08:26 AM - Luc Tran Van
- File Update_Seri.txt added

#4 - 04/25/2023 08:28 AM - Luc Tran Van
- File ADDNW.txt added

#5 - 04/25/2023 08:41 AM - Luc Tran Van
- File NM2504.txt added

#6 - 04/25/2023 09:48 AM - Luc Tran Van
- File import_user_05E10.txt added

#7 - 04/25/2023 09:59 AM - Luc Tran Van
- File NM2504_2.txt added

#8 - 04/25/2023 10:04 AM - Luc Tran Van
- File ASS_NEW_SEARCH.txt added

#9 - 04/25/2023 10:15 AM - Luc Tran Van
- File NM_QLTS.txt added

#10 - 04/25/2023 10:38 AM - Luc Tran Van
- File NM_Hotfix from date.txt added

#11 - 04/25/2023 10:54 AM - Luc Tran Van
- File NCC _ins.txt added
- File NCC_upd.txt added

#12 - 04/25/2023 04:57 PM - Luc Tran Van
- File UPD_SEARCH_XSD.txt added

Files

FIX_MAIL_1.txt 171 KB 04/24/2023 Luc Tran Van

Update_Seri.txt 49.3 KB 04/25/2023 Luc Tran Van
